{
  "verseBefore": "And Aaron saw, and he built an altar before the face of it and Aaron called and said, “Tomorrow will be a festival to Yahweh.” ",
  "verseAfter": "And Aaron saw, and he built an altar before the face of it and Aaron proclaimed and said, “Tomorrow will be a festival to Yahweh.” ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 32,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-11-11T20:32:49.416Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 32,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
